MetacatUI - Task #7045

Story # 7040 (In Progress): A client side data and metadata manager and editor
Task # 7043 (Resolved): Develop use case documents for basic editor functions

Develop the 'Rename a file' use case

07/06/2016 02:47 PM - Chris Jones

Status: Closed Start date: 07/06/2016
Priority: Normal Due date:

Assignee: Chris Jones % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.0.0 Spent time: 0.00 hour
Description

This use case describes renaming a data file.

History

#1 - 07/11/2016 09:50 AM - Chris Jones

- Status changed from New to In Progress

#2 - 07/11/2016 11:25 AM - Chris Jones
- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

This is also complete. Closing.

https://github.com/NCEAS/metacatui/blob/master/metacatui/docs/design/editor/use-cases/rename-a-file.rst
